[(#REM)<!--



https://schema.org/Article


 -->]

<BOUCLE_content(RUBRIQUES){id_rubrique}>
<article class="content" itemscope itemtype="http://schema.org/Blog">
	<header class="content-header cartouche">
		<h1 class="title[ (#EDIT{titre})]">#TITRE</h1>
		[<p class="publication">
			<span class="icon icon-calendar" aria-hidden="true"></span>
			<time datetime="[(#DATE|date_iso)]"><:dernier_ajout:> : (#DATE|affdate_jourcourt).</time>
		</p>]
	</header>
	<div class="container">
		<div class="content-main">
			[<div class="#EDIT{texte} chapo">(#TEXTE)</div>]
			<INCLURE{fond=listes/blog-posts-resume}
					{id_rubrique}
					{titre=<:articles_rubrique:>}
					{largeur_logo=850}
					{hauteur_logo=850}
					{css=blog-posts}
					{ratio=16:9}
					{env}
					{ajax}/>
		</div>
	</div>
	<aside class="content-aside">
			[(#REM)<!-- Chronologie Navigation par dates : listes/articles_date_publi-->]
			<INCLURE{fond=listes/articles-date_publi,id_rubrique,id_article,env} />

			[(#REM) Gestion du portfolio et des documents ]
			<INCLURE{fond=inclure/documents}{id_rubrique} />

			[(#REM)<!-- Breves du secteur -->]
			<B_breves>
			<div class="liste breves">
					#ANCRE_PAGINATION
					<h2 class="h2"><:breves:breves:></h2>
					<ul class="liste-items">
							<BOUCLE_breves(BREVES) {id_rubrique} {par date}{inverse} {pagination 5}>
							<li class="item short">#INCLURE{fond=inclure/resume/breve,id_breve}</li>
							</BOUCLE_breves>
					</ul>
					[<div class="pagination">(#PAGINATION)</div>]
			</div>
			</B_breves>

			[(#REM)<!-- Sites de la rubrique -->]
			<B_sites>
			<div class="liste sites">
					<h2 class="h2"><:sur_web:></h2>
					<ul class="liste-items">
							<BOUCLE_sites(SITES){id_rubrique}{par nom_site}>
							<li class="item short">#INCLURE{fond=inclure/resume/site,id_syndic}
									<B_syndic>
									<ul class="spip">
										<BOUCLE_syndic(SYNDIC_ARTICLES) {id_syndic} {age<180} {par date}{inverse} {0,3}>
										<li class="short with-publication-inline">#INCLURE{fond=inclure/resume/syndic_article,id_syndic_article}</li>
										</BOUCLE_syndic>
									</ul>
									</B_syndic>
							</li>
							</BOUCLE_sites>
					</ul>
			</div>
			</B_sites>


		[(#REM)<!-- Si aucun article, affiche un plan de la rubrique -->]
		<B_sous_rubriques>
		<div class="menu rubriques">
			<h2 class="h2"><:sous_rubriques:></h2>
			<ul class="menu-items menu-liste">
				<BOUCLE_sous_rubriques(RUBRIQUES){id_parent}{par num titre, titre}>
				<li class="item menu-entree">
					<a href="#URL_RUBRIQUE">[(#TITRE)]</a>

					[(#REM) Une boucle recursive pour le mini plan]
					<B_miniplan>
					<ul class="menu-items menu-liste">
						<BOUCLE_miniplan(RUBRIQUES){id_parent}{par num titre, titre}>
						<li class="item menu-entree">
							<a href="#URL_RUBRIQUE">[(#TITRE)]</a>
							<BOUCLE_m2(BOUCLE_miniplan)></BOUCLE_m2>
						</li>
						</BOUCLE_miniplan>
					</ul>
					</B_miniplan>

				</li>
				</BOUCLE_sous_rubriques>
			</ul>
			</div>
		</B_sous_rubriques>

	</aside>

	[<footer class="content-footer">
		<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>
	</footer>]

</article>
</BOUCLE_content>
